# Swoole\Redis\Server::format

(PECL swoole >= 1.9.0)

Swoole\Redis\Server::format — Description

### Beschreibung

public static Swoole\Redis\Server::format(string `$type`, string `$value` = ?): ReturnType

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Parameter zur Verfügung.

### Parameter-Liste

`type`

`value`

### Rückgabewerte

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open